@charset "utf-8";
/* CSS Document */

#ngo_colonne_gauche {
	width:174px;
	float:left;	
}

#ngo_colonne_droite {
	width:174px;
	float:left;	
}

#ngo_colonne_centre {
	float:left;
	width:590px;
	margin:0px 10px 0px 10px;
}

#ngo_centre1 {
	width:590px;
}

#ngo_centre2 {
	width:590px;
}

#ngo_centre3 {
	width:590px;
}

